### Function

# Phosh error_warnv

#### Declaration [src]

    gboolean
    phosh_error_warnv (
      const char* log_domain,
      GError* err,
      GQuark domain,
      int code,
      const gchar* fmt,
      ...
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`log_domain`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`err`

  Type: `GError`

  No description available.

  The data is owned by the caller of the function.

`domain`

  Type: `GQuark`

  No description available.

`code`

  Type: `int`

  No description available.

`fmt`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  No description available.

#### Return value

Type: `gboolean`

No description available.